body {
	background-color: #CCFF99;
	background-image: url(images/TEAbk.jpg);
	background-repeat: repeat-x;
	background-attachment:fixed;
	margin: 2px;
}
.curved {
	border: 1px solid #669966;
	border-radius: 6px;
	-moz-border-radius:6px;
    -webkit-border-radius:6px;
    -khtml-border-radius: 6px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009900;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000099;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009900;
	text-decoration: underline;
}
.Header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #00CC00;
}
.Header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #006600;
	font-style: normal;
}
.Header2L {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.deadlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000099;
}
.Header3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #006600;
}
.Header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #006600;
	font-style: italic;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #006600;
}
.tablefont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.photocaps {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
.fine {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #006600;
}
